import Compatibility from "../_compatibility.mdx";
import Usage from "../_usage.mdx";

# Max-Width

## Usage

<Usage />

## Compatibility

<Compatibility
  supported={[
    "max-h-0",
    "max-h-[n]",
    "max-h-{n}",
    "max-h-full",
    "max-h-screen",
  ]}
  none={["max-h-min", "max-h-max", "max-h-fit"]}
/>
